argv: []
class: FrostNumberGeoModel
connectivity: []
initialize_args: frostnumber_Geo_model.cfg
name: FrostNumberGeoModel
print:
- format: netcdf
  interval: 1.0
  name: frostnumber__air
run_dir: FrostNumberGeoModel
time_step: 1.0
